﻿<table border="0" cellpadding="2" cellspacing="2" Width="100%" style="margin-top:5px">
    <tr>
        <td width="40" style="Padding-left:15px; padding-top:10px;">
            @Html.DevExpress().Image(
                img =>
                {
                    img.ImageUrl = "~/Content/Images/help_24.png";
                    img.Width = 32;
                }).GetHtml()
        </td>
        <td >
            @Html.DevExpress().Label(
                lblSetting =>
                {
                    lblSetting.Name = "lblConformation";
                    lblSetting.Text = "Are you sure want to delete this data ?";
                }
            ).GetHtml()
        </td>
    </tr>

</table>
@*<br />*@
<table border="0" cellpadding="2" cellspacing="2" width="100%" style="padding:5px;">

    <tr>
        <td  align="right">
            @Html.DevExpress().Button(
                btnSettings =>
                {
                    btnSettings.Name = "btnYesConfirm";
                    btnSettings.ControlStyle.CssClass = "button";
                    btnSettings.Text = "Yes";
                    btnSettings.Width = 70;
                    btnSettings.ClientSideEvents.Click = "function(s, e){ popupConfirmation.Hide(); deleteData(); }";
                }
            ).GetHtml()
        </td>
        <td align="left">
        @*<td style="padding-left:7px;Padding-right:15px;" align="right">*@
            @Html.DevExpress().Button(
                btnSettings =>
                {
                    btnSettings.Name = "btnNoConfirm";
                    btnSettings.ControlStyle.CssClass = "button";
                    btnSettings.Text = "No";
                    btnSettings.Width = 70;
                    btnSettings.ClientSideEvents.Click = "function(s, e){ popupConfirmation.Hide(); enabledButton();}";
                }
            ).GetHtml()
        </td>

        
    </tr>
</table>